file_selector_linux 0.9.0+1 icon indicating copy to clipboard operation
file_selector_linux: ^0.9.0+1 copied to clipboard

PlatformLinux

Liunx implementation of the file_selector plugin.

0.9.0+1 #

  • Changes XTypeGroup initialization from final to const.
  • Updates minimum Flutter version to 2.10.

0.9.0 #

  • Moves source to flutter/plugins.

0.0.3 #

  • Adds Dart implementation for in-package method channel.

0.0.2+1 #

  • Updates README

0.0.2 #

  • Updates SDK constraint to signal compatibility with null safety.

0.0.1 #

  • Initial Linux implementation of file_selector.